Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001734KdenliveUser Interfacepublic2010-08-07 03:352010-09-14 23:01
Reportertidris769 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformintel 32-bitOSubuntu linuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001734: Kdenlive crashes
Descriptionkdenlive crashes during quit. Using most recent svn kdenlive and svn mlt.
Steps To Reproduce- Launch kdenlive.
- Quit kdenlive. Note segmentation fault is generated.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005487)
ttill (developer)
2010-08-08 21:14
edited on: 2010-08-08 21:15

Should be fixed in svn r4685.
However it will still crash during quit when the monitor scene is open. WIll have to take a look at this one too.

(0005493)
tidris769 (reporter)
2010-08-08 23:16
edited on: 2010-08-09 02:46

I no longer see this crash happen in svn 4689.

(0005540)
ttill (developer)
2010-08-11 13:51
edited on: 2010-08-11 13:51

I fixed the second crash in svn r4699.


- Issue History
Date Modified Username Field Change
2010-08-07 03:35 tidris769 New Issue
2010-08-07 09:14 ttill Assigned To => ttill
2010-08-07 09:14 ttill Status new => assigned
2010-08-08 21:14 ttill Note Added: 0005487
2010-08-08 21:15 ttill Note Edited: 0005487 View Revisions
2010-08-08 23:16 tidris769 Note Added: 0005493
2010-08-09 02:46 tidris769 Note Edited: 0005493 View Revisions
2010-08-11 13:51 ttill Note Added: 0005540
2010-08-11 13:51 ttill Note Edited: 0005540 View Revisions
2010-08-11 13:52 ttill Status assigned => resolved
2010-08-11 13:52 ttill Resolution open => fixed
2010-08-11 13:52 ttill Fixed in Version => Recent git
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker